add_library(Interpreter interpreter.cpp)
set_target_properties(Interpreter PROPERTIES VERSION ${PROJECT_VERSION})

target_include_directories(Interpreter PRIVATE ${Utils_SOURCE_DIRS})
target_include_directories(Interpreter PUBLIC .)
target_link_libraries( Interpreter Utils)

set(CPACK_PROJECT_NAME ${PROJECT_NAME})
set(CPACK_PROJECT_VERSION ${PROJECT_VERSION})
include(CPack)